body #wrap #mainImg{display:none;height:0}
body #wrap #pageMainImg p{color:#aacf52}
body #wrap #food{overflow:hidden;width:1180px;margin:50px auto;}
body #wrap #food #content{float:left;background-color:#fff;width:900px;}
body #wrap #food #content .contents{overflow:hidden;display:table;border-bottom:1px solid #ddd;margin-bottom:25px;padding:30px;padding-bottom:60px;}
body #wrap #food #content .contents:last-child{border-bottom:none}
body #wrap #food #content .contents .imgWrap,body #wrap #food #content .contents .txtWrap{display:table-cell}
body #wrap #food #content .contents .imgWrap{width:50%;text-align:center;vertical-align:middle}
body #wrap #food #content .contents .txtWrap .title h2{margin-bottom:.2em;text-align:left;font-size:34px;color:#aacf52}
body #wrap #food #content .contents .txtWrap .txt p{margin-bottom:.8em;}
body #wrap #food #content .contents .txtWrap .txt p:last-child{margin-bottom:0}
body #wrap #food #content .contents#recomends .txtWrap{width:30%;text-align:center;vertical-align:middle}
body #wrap #food #content .contents#recomends .imgWrap >ul >li{float:left;margin-right:50px;}
body #wrap #food #content .contents#recomends .imgWrap >ul >li:last-child{margin-right:0}
body #wrap #food #content .contents#recomends .imgWrap >ul >li .recomendsImgWrap .recomendsImg{margin-bottom:.6em}
body #wrap #food #content .contents#recomends .imgWrap >ul >li .recomendsImgWrap .recomendsTxt{line-height:1;}
body #wrap #food #content .contents#recomends .imgWrap >ul >li .recomendsImgWrap .recomendsTxt .name{font-size:20px;font-weight:bold}
body #wrap #food #sideMenu h3{color:#aacf52}
body #wrap #food #sideMenu ul li a:hover{color:#aacf52}
@media screen and (max-width: 980px){body #wrap #food{width:100%;margin:0;}
body #wrap #food #sideMenu{display:none}
body #wrap #food #content{width:100%;}
body #wrap #food #content h3{width:96%;margin:0 auto}
body #wrap #food #content .contents{width:85%;margin:8% auto 0;padding:0 0 8% 0;}
body #wrap #food #content .contents img{width:100%}
body #wrap #food #content .contents .txtWrap,body #wrap #food #content .contents .imgWrap{width:100%;display:block;}
body #wrap #food #content .contents .txtWrap .title h2,body #wrap #food #content .contents .imgWrap .title h2{margin-top:4%}
body #wrap #food #content .contents#recomends{margin-top:2%;}
body #wrap #food #content .contents#recomends .txtWrap,body #wrap #food #content .contents#recomends .imgWrap{width:100%;display:block}
body #wrap #food #content .contents#recomends .imgWrap ul{overflow:hidden;width:100%;}
body #wrap #food #content .contents#recomends .imgWrap ul li{margin-right:0;width:33%;}
body #wrap #food #content .contents#recomends .imgWrap ul li ul li{width:100%;}
body #wrap #food #content .contents#recomends .imgWrap ul li ul li.recomendsImg{text-align:center;}
body #wrap #food #content .contents#recomends .imgWrap ul li ul li.recomendsImg a img{width:40%}
body #wrap #food #content .contents#recomends .imgWrap ul li ul li.recomendsTxt ul li.name a{font-size:17px}
}